<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% if notes %}
            {% for note in notes %}
            <tr>
            
              <td>{{ note.to}}</td>
              <td>{{ note.from_1 }}</td>
              <td>{{ note.titles }}</td>
              <td>{{ note.message }}</td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
  </body>
</html>
